Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3737

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-3737
Last Modified 05 Sep 2008 05:43:48
Published 27 Aug 2008 04:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3737

Summary

Unspecified vulnerability in (1) System Consultants La!Cooda WIZ 1.4.0 and earlier and (2) SpaceTag LacoodaST 2.1.3 and earlier allows remote attackers to execute arbitrary PHP scripts, and delete files, read files, and possibly have unknown other impact.

Vulnerable Systems

Application

  • Spacetag Lacoodast 2.1.3

  • System Consultants La Cooda Wiz 1.4.0


References

XF - lacooda-unspecified-code-execution(44594)

BID - 30791

CONFIRM - http://wiz.syscon.co.jp/Details.htm

SECUNIA - 31582

SECUNIA - 31574

JVN - JVN#53886050


Last Updated: 27 May 2016 10:48:17